Expedition 1.2.65 Hotfix Information

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
L4 Transporter
No ratings

Version 1.2.65 (Date July 17, 2023)

PACKAGE DOWNLOAD

  INFORMATION

Link

https://conversionupdates.paloaltonetworks.com/expedition-updates/expedition_1.2.65.all.deb

sha1sum

454ff2df33ae41fb6929d53648e9d5e733b01b4d

apt update
sudo apt-get update; sudo apt-get install expedition-beta
manual update cd /tmp;
wget  https://conversionupdates.paloaltonetworks.com/expedition-updates/expedition_1.2.65.all.deb;
sudo dpkg -i expedition_1.2.65.all.deb;

CHANGELOG

Fixing below Bugs:

  • MT-2676: UI issue - Security Rule target is not showing the FW and vsys properly:
    1) When target FW is negated it is not shown strikethrough.
    2) Target FW only shows one vsys, not all vsys assigned to the target FW.

     

  • MT-2673 - Issues with Splunk integration:
    1) If password contains " or ' then the query to Splunk is failing.
    2) We are requesting Splunk results even when Splunk executed query is not returning any record.

     

  • MT-2671 - When importing a Stonesoft configuration that is missing the default Template Firewall referenced policy, Expedition is not loading the defined objects and instead it is creating them as implicit.
    1) Need to be able to read all objects.
    2) Need to report a warning on the monitor when a referenced template is missing from the original configuration.

Rate this article:
Comments
L1 Bithead

Where can one go to post a bug?

L4 Transporter

Hi @crose_mcnc 

Thanks for reaching out and apologise for delay on a response.

To register any finding please contact fwmigrate@paloaltonetworks.com email address.

Best regards,

David

  • 2281 Views
  • 2 comments
  • 0 Likes
  • 264 Subscriptions
Register or Sign-in
Contributors
Article Dashboard
Version history
Last Updated:
‎07-17-2023 02:27 AM
Updated by: